#pragma once

namespace NSrvKernel {
    class IModule;
    template <class> class INodeHandle;
}

namespace NModHeadersHasher {
    using namespace NSrvKernel;

    INodeHandle<IModule>* Handle();
}
